@charset "utf-8";
/* CSS Document */
h3,
h4,
h5 {
	color: #e05048;
}

a {
	color: #e05048;
}

a:hover {
	color: #e4655e;
}

a:active {
	color: #dc3b32;
}

.alternative-font {
	color: #e05048;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	background-color: #e05048;
}

.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e06448;
	background-image: -moz-linear-gradient(top, #e05048, #e08348);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e05048), to(#e08348));
	background-image: -webkit-linear-gradient(top, #e05048, #e08348);
	background-image: -o-linear-gradient(top, #e05048, #e08348);
	background-image: linear-gradient(to bottom, #e05048, #e08348);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe05048', endColorstr='#ffe08348', GradientType=0);
	border-color: #e08348 #e08348 #bc5c20;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-color: #e08348;
}

.btn-primary:active,
.btn-primary.active {
	background-color: #d26723 \9;
}

body.boxed div.body {
	border-top-color: #e05048;
}

section.highlight {
	background-color: #e05048;
	border-color: #dc3b32;
}

section.page-top h2 {
	border-bottom-color: #e05048;
}

section.toggle label {
	color: #e05048;
	border-left-color: #e05048;
}

section.toggle.active > label {
	background-color: #ffffff;
	border-color: #e05048;
}

section.page-top.custom-product {
	background-color: #dc3b32;
	border-top-color: #e05048;
}

div.feature-box div.feature-box-icon {
	background-color: #e05048;
}

ul.timeline li div.featured-box div.box-content {
	border-top-color: #e05048;
}

a.thumb-info span.thumb-info-type {
	background-color: #e05048;
}

a.thumb-info span.thumb-info-action-icon {
	background-color: #e05048;
}

.thumbnail span.zoom {
	background-color: #e05048;
}

span.thumb-info-social-icons a {
	background-color: #e05048;
}

.inverted {
	background-color: #e05048;
}

div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover {
	color: #e05048;
}

div.tabs ul.nav-tabs a:hover {
	border-top-color: #e05048;
}

div.tabs ul.nav-tabs li.active a {
	border-top-color: #e05048;
	color: #e05048;
}


ul.list.icons li i {
	color: #e05048;
}

i.icon-featured {
	background-color: #e05048;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #AAA;
	-webkit-box-shadow: 0 0 8px 2px #ebebeb;
	-moz-box-shadow: 0 0 8px 2px #ebebeb;
	box-shadow: 0 0 8px 2px #ebebeb;
}

header {
  /* Single Menu */
  /* Header Darken Top Border */
  /* Header Version 4 */
  /* Header Flat Menu */;
}

header nav ul.nav-main ul.dropdown-menu, .nextMenu nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle, .nextMenu nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a, .nextMenu nav ul.nav-main li.active a,
header nav ul.nav-main li.dropdown:hover a, .nextMenu nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #e05048 !important;
}

header nav ul.nav-main ul.dropdown-menu li:hover > a, .nextMenu nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #e77a74 !important;
}

header nav ul.nav-main ul.dropdown-menu, .nextMenu nav ul.nav-main ul.dropdown-menu {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e06448;
	background-image: -moz-linear-gradient(top, #e05048, #e08348);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e05048), to(#e08348));
	background-image: -webkit-linear-gradient(top, #e05048, #e08348);
	background-image: -o-linear-gradient(top, #e05048, #e08348);
	background-image: linear-gradient(to bottom, #e05048, #e08348);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe05048', endColorstr='#ffe08348', GradientType=0);
	border-color: #e08348 #e08348 #bc5c20;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

header nav ul.nav-main ul.dropdown-menu:hover, .nextMenu nav ul.nav-main ul.dropdown-menu:hover,
header nav ul.nav-main ul.dropdown-menu:focus, .nextMenu nav ul.nav-main ul.dropdown-menu:focus,
header nav ul.nav-main ul.dropdown-menu:active, .nextMenu nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active, .nextMenu nav ul.nav-main ul.dropdown-menu.active,
header nav ul.nav-main ul.dropdown-menu.disabled, .nextMenu nav ul.nav-main ul.dropdown-menu.disabled,
header nav ul.nav-main ul.dropdown-menu[disabled], .nextMenu nav ul.nav-main ul.dropdown-menu[disabled] {
	color: #ffffff;
	background-color: #e08348;
}

header nav ul.nav-main ul.dropdown-menu:active, .nextMenu nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active, .nextMenu nav ul.nav-main ul.dropdown-menu.active {
	background-color: #d26723 \9;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a, .nextMenu nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover, .nextMenu nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background: #e4655e !important;
}

header.single-menu nav ul.nav-main li.active > a, .nextMenu.single-menu nav ul.nav-main li.active > a {
	color: #e05048;
	border-top: 5px solid #e05048;
	background-color: transparent !important;
}

header.darken-top-border {
	border-top: 5px solid #dc3b32;
}

header.colored div.header-top {
	background-color: #e05048;
}

header.colored div.header-top ul.nav-top li a:hover {
	background-color: #e4655e !important;
}

header.flat-menu nav ul.nav-main li > a,
header.flat-menu nav ul.nav-main li.active > a {
	color: #666;
}

header.flat-menu nav ul.nav-main li.active > a {
	color: #e05048;
	background-color: transparent !important;
}

header.flat-menu nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #e05048 !important;
}

div.slider div.tp-bannertimer {
	background-color: #e05048;
}

div.home-intro p em {
	color: #e77a74;
}

div.home-concept strong {
	color: #e05048;
}

blockquote.testimonial {
	background: #e4655e;
}

div.testimonial-arrow-down {
	border-top-color: #e4655e;
}

div.recent-posts div.date span.month,
article.post div.post-date span.month {
	background-color: #e05048;
}

div.recent-posts div.date span.day,
article.post div.post-date span.day {
	color: #e05048;
}

div.pricing-table div.most-popular {
	border-color: #e05048;
}

div.pricing-table div.most-popular h3 {
	background-color: #d14038;
	background-image: -moz-linear-gradient(top, #e05048, #bc2820);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e05048), to(#bc2820));
	background-image: -webkit-linear-gradient(top, #e05048, #bc2820);
	background-image: -o-linear-gradient(top, #e05048, #bc2820);
	background-image: linear-gradient(to bottom, #e05048, #bc2820);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe05048', endColorstr='#ffbc2820', GradientType=0);
}

footer div.footer-ribon {
	background: #e05048;
}

footer div.footer-ribon::before {
	border-right-color: #bc2820;
}


ul.nav-tabs-vert,
.nav-pills {
  *zoom: 1;
}

ul.nav-tabs-vert:before,
.nav-pills:before,
ul.nav-tabs-vert:after,
.nav-pills:after {
  display: table;
  line-height: 0;
  content: "";
}

ul.nav-tabs-vert:after,
.nav-pills:after {
  clear: both;
}

ul.nav-tabs-vert > li,
.nav-pills > li {
  float: left;
}

ul.nav-tabs-vert > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}

ul.nav-tabs-vert {
  border-bottom: 1px solid #ddd;
}

ul.nav-tabs-vert > li {
  margin-bottom: -1px;
}

ul.nav-tabs-vert > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 26px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

ul.nav-tabs-vert > li > a:hover,
ul.nav-tabs-vert > li > a:focus {
  border-color: #eeeeee #eeeeee #dddddd;
}

ul.nav-tabs-vert > .active > a,
ul.nav-tabs-vert > .active > a:hover,
ul.nav-tabs-vert > .active > a:focus {
  color: #555555;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  color: #ffffff;
  background-color: #0088cc;
}

.nav-stacked > li {
  float: none;
}

.nav-stacked > li > a {
  margin-right: 0;
}

ul.nav-tabs-vert.nav-stacked {
  border-bottom: 0;
}

ul.nav-tabs-vert.nav-stacked > li > a {
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

ul.nav-tabs-vert.nav-stacked > li:first-child > a {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
}

ul.nav-tabs-vert.nav-stacked > li:last-child > a {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
}

ul.nav-tabs-vert.nav-stacked > li > a:hover,
ul.nav-tabs-vert.nav-stacked > li > a:focus {
  z-index: 2;
  border-color: #ddd;
}

.nav-pills.nav-stacked > li > a {
  margin-bottom: 3px;
}

.nav-pills.nav-stacked > li:last-child > a {
  margin-bottom: 1px;
}

ul.nav-tabs-vert .dropdown-menu {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}

.nav-pills .dropdown-menu {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.nav .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
}

.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

/* move down carets for tabs */

ul.nav-tabs-vert .dropdown-toggle .caret {
  margin-top: 8px;
}

.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

ul.nav-tabs-vert .active .dropdown-toggle .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}

.nav > .dropdown.active > a:hover,
.nav > .dropdown.active > a:focus {
  cursor: pointer;
}

ul.nav-tabs-vert .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}

.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret,
.nav li.dropdown.open a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.tabs-stacked .open > a:hover,
.tabs-stacked .open > a:focus {
  border-color: #999999;
}

.tabbable {
  *zoom: 1;
}

.tabbable:before,
.tabbable:after {
  display: table;
  line-height: 0;
  content: "";
}

.tabbable:after {
  clear: both;
}

.tab-content {
  overflow: auto;
}

.tabs-below > ul.nav-tabs-vert,
.tabs-right > ul.nav-tabs-vert,
.tabs-left > ul.nav-tabs-vert {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > ul.nav-tabs-vert {
  border-top: 1px solid #ddd;
}

.tabs-below > ul.nav-tabs-vert > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > ul.nav-tabs-vert > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > ul.nav-tabs-vert > li > a:hover,
.tabs-below > ul.nav-tabs-vert > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > ul.nav-tabs-vert > .active > a,
.tabs-below > ul.nav-tabs-vert > .active > a:hover,
.tabs-below > ul.nav-tabs-vert > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > ul.nav-tabs-vert > li,
.tabs-right > ul.nav-tabs-vert > li {
  float: none;
}

.tabs-left > ul.nav-tabs-vert > li > a,
.tabs-right > ul.nav-tabs-vert > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > ul.nav-tabs-vert {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > ul.nav-tabs-vert > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > ul.nav-tabs-vert > li > a:hover,
.tabs-left > ul.nav-tabs-vert > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > ul.nav-tabs-vert .active > a,
.tabs-left > ul.nav-tabs-vert .active > a:hover,
.tabs-left > ul.nav-tabs-vert .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > ul.nav-tabs-vert {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > ul.nav-tabs-vert > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > ul.nav-tabs-vert > li > a:hover,
.tabs-right > ul.nav-tabs-vert > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > ul.nav-tabs-vert .active > a,
.tabs-right > ul.nav-tabs-vert .active > a:hover,
.tabs-right > ul.nav-tabs-vert .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}
/***********nav-tabs-vert style red***********/

div.tabs ul.nav-tabs-vert a,
div.tabs ul.nav-tabs-vert a:hover {
	color: #e05048;
	font-size:1em;
}

div.tabs ul.nav-tabs-vert a:hover {
	border-top-color: #e05048;
}

div.tabs ul.nav-tabs-vert li.active a {
	border-top-color: #e05048;
	color: #e05048;
}
